## python-didl-lite 1.4.0

=== debian/changelog ===
python-didl-lite (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 28 Jul 2024 11:33:03 -0400

python-didl-lite (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076630)

 -- Edward Betts <edward@4angle.com>  Sat, 20 Jul 2024 18:18:42 +0900
