=== debian/control ===
Source: python-didl-lite
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-defusedxml <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/StevenLooman/python-didl-lite
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-didl-lite
Vcs-Git: https://salsa.debian.org/python-team/packages/python-didl-lite.git

Package: python3-didl-lite
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python tools for handling DIDL-Lite XML data
 Tools to read and write DIDL-Lite XML, aligned with the Digital Item
 Declaration Language (DIDL) standards used widely in multimedia systems.
 This library facilitates the manipulation of DIDL-Lite documents necessary
 for interacting with UPnP Media Servers and other digital media distribution
 protocols.
 .
 Key features:
  - Supports parsing and generating DIDL-Lite XML, following specifications
    from UPnP AV content directory services.
  - Requires manual data type coercion by the user, ensuring flexibility in
    data handling.
  - Includes examples within the package to demonstrate usage and integration.
