## python-didl-lite 1.4.1

=== debian/changelog ===
python-didl-lite (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Nov 2024 13:33:20 +0000
