=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: python-didl-lite
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-defusedxml <!nocheck>,
-               python3-pytest <!nocheck>,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-defusedxml <!nocheck>,
+ python3-pytest <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/StevenLooman/python-didl-lite
@@ -17,7 +20,9 @@
 
 Package: python3-didl-lite
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python tools for handling DIDL-Lite XML data
  Tools to read and write DIDL-Lite XML, aligned with the Digital Item
  Declaration Language (DIDL) standards used widely in multimedia systems.
