=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-didl-lite

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_didl_lite.egg-info/
