=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-didl-lite-$1\.tar\.gz/ \
  https://github.com/StevenLooman/python-didl-lite/tags .*/v?(\d\S+)\.tar\.gz
