=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
  python3-defusedxml <!nocheck>,
  python3-pytest <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/StevenLooman/python-didl-lite
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-didl-lite
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-didl-lite.git
