=== debian/watch ===
Version: 5

Template: Github
Owner: StevenLooman
Project: python-didl-lite
